/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Custom Theme for WWCCD
Template: betheme
Version: 1.6.2
*/


.post-footer {
background:none;
}

#Action_bar {
font-size:13px;
}


body.page-id-1359  h4.title {
font-size:25px;
}

body.page-id-1359 .desc_wrapper h4 {
font-size:18px;
}


.alert_info {
background:#43392b;
}

.alert_info .alert_icon {
background:#FAA916;
color:#fff;
}


.content_slider.flat.description ul li img {
max-height:600px !important;
width:auto !important;
}

#Top_bar .menu > li > a span:not(.description) {
text-transform:uppercase;
}

.centertext {
text-align:center;
}

.brownbox1 {
background-color: #43392b;
}

.brownbox1 .column_content {
padding:70px 0px 20px 0px;
color:#fff;
}

.brownbox1 .column_content h3 {
color:#fff;
text-transform:uppercase;
font-weight:bold;
}

.brownbox1 .column_visual {
color:#fff;
}

.nobottommargin {
margin-bottom:0px;
}

a.button.brownbg {
background-color:#fff;
color:#43392b;
text-transform:uppercase;
font-weight:bold;
}

.columntitle h3 {
text-transform:uppercase;
margin-top:50px;
margin-bottom:0px;
font-weight:bold;
color:#43392b;
}

.the_content_wrapper h3 {
margin:40px 0px 15px 0px;
}

@media only screen and (max-width: 767px) {

.header-stack #Top_bar .top_bar_right {
display:none;
}

.minimalist-header-no #Subheader {
padding:40px 0px !important;
}

#Top_bar .logo #logo {
margin: 10px 60px 10px 40px;
}


}
